<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7a27932aaec74e06ca7b11a587bccf7d">
  <dict>
    <!--2023-02-11 09:53:44.000-->
    <string key="hw_replace_country_code">+81</string>
  </dict>
</config>
